import 'package:fis_jsonrpc/services/researchEdition.m.dart';

abstract class IProductKeyManager {
  ///获取license信息
  Future<LicenseInfoDTO?> getLicenseInfoAsync();

  ///通过license激活
  Future<int> activationLicenseAsync(String licenseCode);
}
